#version 330

uniform  sampler2DRect inputTex0;
uniform  sampler2DRect inputTex1;

uniform float alpha=1.;

in vec2 fsTexture;
out vec4 outColor;

void main()
{
    vec4 colorA=texture(inputTex0,fsTexture);
    vec4 colorB=texture(inputTex1,fsTexture);
    outColor=mix(colorA,colorB,alpha);
}
